/** BLACKFRIDAY + BLACKFRIDAY WHITE + PRODUCT TABS WIDGET **/

@media (max-width: 1024px) {
    .blackfriday {
        display: block !important;
    }
    .products-tabs .products-list li{
        width: 48% !important;
    }
}

@media (max-width: 505px) {
    .products-tabs .products-list li{
        width: 97% !important;
    }
}

.products-tabs .products-list li.blackfriday-product{
    background: white;
    width:24%;
}

.blackfridayAdd{
    width: 150px !important;
}

.blackfriday{
    margin:0px !important;
}

.blackfriday-black{
    background: black;
}

.blackfriday-white{
    background: white;
}

.blackfriday-black li, .blackfriday-white li{
    list-style: none;
    background-color: #FFF;
    box-sizing: border-box;
}

.blackfriday-black .products-list, .blackfriday-white .products-list{
    margin:0;
}

.blackfriday-black .products-list .item, .blackfriday-white .products-list .item{
    box-sizing: border-box;
}

.blackfriday-black .products-list .item .lp-product-flag, .blackfriday-white .products-list .item .lp-product-flag{
    display: none;
}

.blackfriday-black .products-list .item{
    border: 5px solid black;
}

.blackfriday-black .products-list .item .ajouter-panier, .blackfriday-white .products-list .item .ajouter-panier,
.blackfriday-black .products-list .item .retraitMag, .blackfriday-white .products-list .item .retraitMag{
    margin: 0;
}

.blackfriday li{
    margin: 5px;
}

.blackfriday ul{
    text-align: center;
}

.products-tabs {
    margin: 48px 0 40px; }
.products-tabs .tabs {
    margin-bottom: 20px; }
.products-tabs .tabs li {
    display: inline-block;
    position: relative;
    vertical-align: bottom;
    width: 389px;
    z-index: 15; }
.products-tabs .tabs li + li {
    margin-left: -85px;
    z-index: 10; }
.products-tabs .tabs li + li + li {
    z-index: 5; }
.products-tabs .tabs li.active {
    z-index: 20; }
.products-tabs .tabs li a {
    background: transparent url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/product-tab.png") no-repeat top center;
    color: #ffffff;
    display: block;
    font-family: 'GothamBook', arial, sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 50px;
    text-decoration: none;
    text-align: center; }
.products-tabs .tabs li.active a {
    background-image: url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/product-tab-active.png");
    color: #0b377f;
    padding-top: 5px; }
.products-tabs .tabs li + li + li.active a {
    background-image: url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/product-tab-last-active.png"); }
.products-tabs .tabs li:first-child a {
    padding-left: 56px;
    text-align: left; }
.products-tabs .tabs li + li a {
    padding-left: 26px; }
.products-tabs .tabs li + li + li a {
    background-image: url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/product-tab-last.png");
    padding-left: 46px; }
.products-tabs .tabs li a:before {
    background: transparent url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/product-tab1.png") no-repeat center center;
    content: '';
    display: block;
    height: 26px;
    margin-top: -13px;
    position: absolute;
    top: 50%;
    left: 18px;
    width: 36px; }
.products-tabs .tabs li.active a:before {
    background-image: url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/product-tab1-active.png"); }
.products-tabs .tabs li + li a:before {
    background-image: url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/product-tab2.png");
    left: 65px; }
.products-tabs .tabs li + li.active a:before {
    background-image: url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/product-tab2-active.png"); }
.products-tabs .tabs li + li + li a:before {
    background-image: url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/product-tab3.png");
    left: 63px; }
.products-tabs .tabs li + li + li.active a:before {
    background-image: url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/product-tab3-active.png"); }
.products-tabs .products-list {
    display: none;
    font-size: 0 !important; }
.products-tabs .products-list:first-child {
    display: block; }
.products-tabs .products-list li {
    border-right: 1px solid #ccd0d9;
    display: inline-block;
    vertical-align: top;
    width: 25%; }
.products-tabs .products-list li:nth-child(4) {
    border: 0; }
.products-tabs .products-list .product {
    font-size: 14px !important;
    padding: 33px 13px 13px;
    position: relative; }
.products-tabs .products-list .product a {
    text-decoration: none;
    color: #fff; }
.products-tabs .products-list .product img {
    display: block;
    margin: 0 auto; }
.products-tabs .products-list .product .name {
    color: #434a54;
    display: block;
    font-weight: bold;
    line-height: 16px;
    margin-bottom: 16px;
    height: 32px;
    overflow: hidden; }
.products-tabs .products-list .product .promo {
    background: #e1001a;
    color: #ffffff;
    display: inline-block;
    font-weight: bold;
    padding: 3px 10px;
    position: absolute;
    text-align: center;
    top: 0;
    left: 0; }
.products-tabs .products-list .product .price {
    position: relative;
    text-align: right; }
.products-tabs .products-list .product .price span {
    display: inline-block; }
.products-tabs .products-list .product .price .old-price {
    color: #656d78;
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    margin-top: -8px;
    position: absolute;
    bottom: 2px;
    left: -88px; }
.products-tabs .products-list .product .price .old-price:before {
    background: transparent url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/linethrough-price.png") no-repeat center center;
    content: '';
    display: block;
    height: 19px;
    margin: -10px 0 0 -35px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70px; }
.products-tabs .products-list .product .price .old-price small {
    font-size: 10px; }
.products-tabs .products-list .product .price .ht-price {
    color: #434a54;
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
    position: relative; }
.products-tabs .products-list .product .price.reduced .ht-price {
    color: #e1001a; }
.products-tabs .products-list .product .price .ht-price sup {
    display: inline-block;
    font-size: 22px;
    line-height: 0;
    vertical-align: middle;
    top: -0.5em;
    position: relative; }
.products-tabs .products-list .product .price .ht-price > small {
    font-size: 14px;
    line-height: 14px;
    position: absolute;
    right: 0;
    bottom: 3px; }
.products-tabs .products-list .product .price .ttc-price {
    color: #aab2bd;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px; }
.products-tabs .products-list .product .price .ttc-price small {
    font-size: 12px;
    line-height: 18px; }
.products-tabs .products-list .product .add-to-cart {
    margin-top: 15px;
    position: relative; }
.products-tabs .products-list .product .add-to-cart input {
    border: 1px solid #aab2bd;
    border-radius: 2px;
    color: #434a54;
    display: inline-block;
    font-size: 20px;
    height: 46px;
    text-align: center;
    vertical-align: middle;
    width: 46px; }
.products-tabs .products-list .product .add-to-cart .addcartajaxdrive {
    background-color: #0b377f;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    font-family: 'GothamBook', arial, Helvetica, sans-serif;
    font-size: 20px;
    margin-left: 10px;
    padding: 8px 8px 8px 36px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 164px; }
.products-tabs .products-list .product .add-to-cart .addcartajaxdrive:before {
    background: transparent url("https://www.top-office.com/skin/frontend/top_office/default/images/homepage/cart-link.png") no-repeat center center;
    content: '';
    display: block;
    height: 24px;
    margin-top: -12px;
    position: absolute;
    top: 50%;
    left: 25px;
    width: 26px; }
.products-tabs .products-list .product .add-to-cart .less-more {
    font-size: 0;
    position: absolute;
    left: 0; }
.products-tabs .products-list .product .add-to-cart .less-more button {
    background: #dfdfdf;
    border: 0;
    color: #0b377f;
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    width: 23px;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease; }
.products-tabs .products-list .product .add-to-cart .less-more button:hover {
    background: #0b377f;
    border-color: #0b377f;
    color: #ffffff; }
.products-tabs .products-list .product .add-to-cart .less-more .less {
    border-right: 1px solid #cccccc;
    border-radius: 0 0 0 3px; }
.products-tabs .products-list .product .add-to-cart .less-more .more {
    border-left: 1px solid #eeeeee;
    border-radius: 0 0 3px 0; }
.products-tabs .products-list .product .go-to-store {
    color: #0b377f;
    margin: 10px 0 0;
    text-align: right; }
.products-tabs .products-list .product .go-to-store a {
    color: #0b377f;
    text-decoration: underline; }
.products-tabs .products-list .all-cat {
    border-top: 1px solid #ccd0d9;
    color: #656d78;
    display: block;
    font-size: 13px;
    padding: 12px 8px;
    text-align: center; }
@media (max-width: 1024px) {
    .products-tabs {
        display: none; } }